<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
header('Content-type: application/vnd.ms-excel');
header("Content-Disposition: attachment; filename=familiamesesclienteskls.xls");
header("Pragma: no-cache");
header("Expires: 0");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Estadisticas de Ventas</title>
<?
include("../conex.php");
$txtfecha1=$_POST["txtfecha1"];

$dia1 = substr ($txtfecha1, 0, 2);
$mes1 = substr ($txtfecha1, 3, 2);
$mes2=$mes;

$aņo1 = substr ($txtfecha1, 6, 4);

$finx = $aņo1.'-'.$mes1.'-'.$dia1;
$inix = substr ($txtfecha1, 6, 4).'-01-01';

$ven =$_POST["lstvendedor"];
	
if ($ven==0) $vende='Todos';

	$sql_bv = "SELECT * FROM vendedor WHERE id = $ven";
  	$resbv = mysql_query($sql_bv,$enlace);	
	while (mysql_fetch_object ($resbv))
			{
			$vende = mysql_result($resbv, 0, "nombres");
			}
$fam =$_POST["lstfamilia"];
	
if ($fam==0) $familia='Todos';

	$sql_bv = "SELECT * FROM familia WHERE id = $fam";
  	$resbv = mysql_query($sql_bv,$enlace);	
	while (mysql_fetch_object ($resbv))
			{
			$familia = mysql_result($resbv, 0, "descripcion");
			}
	

?>



<style type="text/css">
<!--
.Estilo1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.Estilo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FF0000}
-->
</style>
</head>
<body LINK="#000000" VLINK="#000000" ALINK="#000000">  <br>
<div align="center" class="titulos2">Informe Vende-Fam-Meses-Clientes(Kls) HASTA EL <?=$txtfecha1?> VENDEDOR <?=$vende?> FAMILIA <?=$familia?></div>
<div align="center">

    <table width="90%" border="0">
      <tr bgcolor="#CCCCCC">
        <th width="8%" scope="col"><div align="center">RUT</div></th>
		<th width="10%" scope="col"><div align="center">Clientes</div></th>	
        <th width="10%" scope="col"><div align="center">Direccion</div></th>	
        <th width="6%" scope="col"><div align="center">Ene.</div></th>
		<th width="6%" scope="col"><div align="center">Feb.</div></th>
		<th width="7%" scope="col"><div align="center">Mar.</div></th>
		<th width="6%" scope="col"><div align="center">Abr.</div></th>
		<th width="7%" scope="col"><div align="center">May.</div></th>
		<th width="6%" scope="col"><div align="center">Jun.</div></th>
		<th width="6%" scope="col"><div align="center">Jul.</div></th>
		<th width="6%" scope="col"><div align="center">Ago.</div></th>
		<th width="6%" scope="col"><div align="center">Sep.</div></th>
		<th width="6%" scope="col"><div align="center">Oct.</div></th>
		<th width="7%" scope="col"><div align="center">Nov.</div></th>
		<th width="6%" scope="col"><div align="center">Dic.</div></th>
		<th width="7%" scope="col"><div align="center">Tot.</div></th>
     	
<?		
   if ($ven==0  &&  $fam==0 )
       {
		$sqlfs = "SELECT nombres.rut, nombres.razon_social, nombres.direccion, SUM(cantidad*peso) as cant FROM movimiento, productos, nombres WHERE productos.codigo = movimiento.cod_producto AND  (salida.tipo_dcto='1'  or salida.tipo_dcto='2' or salida.tipo_dcto='6' or salida.tipo_dcto='7' OR salida.tipo_dcto='33' OR salida.tipo_dcto='56' OR salida.tipo_dcto='61') AND (movimiento.fecha>='$inix' AND movimiento.fecha <= '$finx') and movimiento.entrada_salida_traspaso='S' AND nombres.rut=movimiento.rut GROUP BY nombres.rut ORDER BY nombres.razon_social";
	}
else

if ($ven==0  &&  $fam!=0 )
       {
		$sqlfs = "SELECT nombres.rut, nombres.razon_social, nombres.direccion,SUM(cantidad*peso) as cant FROM movimiento, productos, nombres WHERE productos.codigo = movimiento.cod_producto AND  productos.cod_familia = $fam AND (salida.tipo_dcto='1'  or salida.tipo_dcto='2' or salida.tipo_dcto='6' or salida.tipo_dcto='7' OR salida.tipo_dcto='33' OR salida.tipo_dcto='56' OR salida.tipo_dcto='61') AND (movimiento.fecha>='$inix' AND movimiento.fecha <= '$finx') and movimiento.entrada_salida_traspaso='S' AND nombres.rut=movimiento.rut GROUP BY nombres.rut ORDER BY nombres.razon_social";
	}
else
if ($ven!=0  &&  $fam==0 )
       {
		$sqlfs = "SELECT nombres.rut, nombres.razon_social, nombres.direccion, SUM(cantidad*peso) as cant FROM movimiento, salida, productos, nombres WHERE productos.codigo = movimiento.cod_producto AND salida.vendedor=$ven AND salida.id=movimiento.id_soe AND (salida.tipo_dcto='1'  or salida.tipo_dcto='2' or salida.tipo_dcto='6' or salida.tipo_dcto='7' OR salida.tipo_dcto='33' OR salida.tipo_dcto='56' OR salida.tipo_dcto='61') AND (movimiento.fecha>='$inix' AND movimiento.fecha <= '$finx') and movimiento.entrada_salida_traspaso='S' AND nombres.rut=movimiento.rut GROUP BY nombres.rut ORDER BY nombres.razon_social";
	}
else	
	{
		$sqlfs = "SELECT nombres.rut, nombres.razon_social, nombres.direccion, SUM(cantidad*peso) as cant FROM movimiento, productos, nombres, salida WHERE productos.codigo = movimiento.cod_producto  AND (salida.tipo_dcto='1'  or salida.tipo_dcto='2' or salida.tipo_dcto='6' or salida.tipo_dcto='7' OR salida.tipo_dcto='33' OR salida.tipo_dcto='56' OR salida.tipo_dcto='61') AND (movimiento.fecha>='$inix' AND movimiento.fecha <= '$finx') and movimiento.entrada_salida_traspaso='S' AND nombres.rut=movimiento.rut  AND  productos.cod_familia = $fam AND movimiento.id_soe=salida.id AND salida.vendedor=$ven GROUP BY nombres.rut ORDER BY nombres.razon_social";
	}	
		
	$resfs = mysql_query($sqlfs,$enlace);	
	$cont=0;
	while (mysql_fetch_object ($resfs))
 		{
			$enero=$febrero=$marzo=$abril=$mayo=$junio=$julio=$agosto=$septiembre=$octubre=$noviembre=$diciembre=0;
			$tenero=$tfebrero=$tmarzo=$tabril=$tmayo=$tjunio=$tjulio=$tagosto=$tseptiembre=$toctubre=$tnoviembre=$tdiciembre=0;					
				$rut = mysql_result($resfs, $cont, "nombres.rut");
				$nombre = mysql_result($resfs, $cont, "nombres.razon_social");
				$direccion = mysql_result($resfs, $cont, "nombres.direccion");
			    $cant = mysql_result($resfs, $cont, "cant");
			
	   if ($cant!=0)			
		 {	
				if ($mes1>=1)
					{
					$ini = substr ($txtfecha1, 6, 4).'-01-01';
					if ($mes1==1) $fin = substr ($txtfecha1, 6, 4).'-01-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-01-31';
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$enero = mysql_result($res_fsm, 0, "totalmes");
						$tenero = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($enero==NULL) $enero=0;
					
					}
				if($mes1>=2)
					{
					$ini = substr ($txtfecha1, 6, 4).'-02-01';
					if ($mes1==2) $fin = substr ($txtfecha1, 6, 4).'-02-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-02-29';
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}		
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$febrero = mysql_result($res_fsm, 0, "totalmes");
						$tfebrero = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($febrero==NULL) $febrero=0;
					
					}
				if($mes1>=3)
					{
					$ini = substr ($txtfecha1, 6, 4).'-03-01';
					if ($mes1==3) $fin = substr ($txtfecha1, 6, 4).'-03-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-03-31';
			
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}	
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$marzo = mysql_result($res_fsm, 0, "totalmes");
						$tmarzo = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($marzo==NULL) $marzo=0;
					
					}
				if($mes1>=4)
					{
					$ini = substr ($txtfecha1, 6, 4).'-04-01';
					if ($mes1==4) $fin = substr ($txtfecha1, 6, 4).'-04-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-04-30';
				
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$abril = mysql_result($res_fsm, 0, "totalmes");
						$tabril = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($abril==NULL) $abril=0;
						
					}
				if($mes1>=5)
					{
					$ini = substr ($txtfecha1, 6, 4).'-05-01';
					if ($mes1==5) $fin = substr ($txtfecha1, 6, 4).'-05-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-05-31';
				
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}	
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$mayo = mysql_result($res_fsm, 0, "totalmes");
						$tmayo = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($mayo==NULL) $mayo=0;
					
					}
				if($mes1>=6)
					{
					$ini = substr ($txtfecha1, 6, 4).'-06-01';
					if ($mes1==6) $fin = substr ($txtfecha1, 6, 4).'-06-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-06-31';
			
		if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}			
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$junio = mysql_result($res_fsm, 0, "totalmes");
						$tjunio = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($junio==NULL) $junio=0;
					
					}
				if($mes1>=7)
					{
					$ini = substr ($txtfecha1, 6, 4).'-07-01';
					if ($mes1==7) $fin = substr ($txtfecha1, 6, 4).'-07-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-07-31';
					
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}	
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$julio = mysql_result($res_fsm, 0, "totalmes");
						$tjulio = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($julio==NULL) $julio=0;
					
					}
				if($mes1>=8)
					{
					$ini = substr ($txtfecha1, 6, 4).'-08-01';
					if ($mes1==8) $fin = substr ($txtfecha1, 6, 4).'-08-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-08-31';
			
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}		
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$agosto = mysql_result($res_fsm, 0, "totalmes");
						$tagosto = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($agosto==NULL) $agosto=0;
					
					}
				if($mes1>=9)
					{
					$ini = substr ($txtfecha1, 6, 4).'-09-01';
					if ($mes1==9) $fin = substr ($txtfecha1, 6, 4).'-09-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-09-31';
			
	if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}	
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$septiembre = mysql_result($res_fsm, 0, "totalmes");
						$tseptiembre = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($septiembre==NULL) $septiembre=0;
					
					}
				if($mes1>=10)
					{
					$ini = substr ($txtfecha1, 6, 4).'-10-01';
					if ($mes1==10) $fin = substr ($txtfecha1, 6, 4).'-10-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-10-31';
			
		if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}	
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$octubre = mysql_result($res_fsm, 0, "totalmes");
						$toctubre = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($octubre==NULL) $octubre=0;
					
					}
				if($mes1>=11)
					{
					$ini = substr ($txtfecha1, 6, 4).'-11-01';
					if ($mes1==11) $fin = substr ($txtfecha1, 6, 4).'-11-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-11-31';
		
		if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
		
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$noviembre = mysql_result($res_fsm, 0, "totalmes");
						$tnoviembre = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($noviembre==NULL) $noviembre=0;
					
					}
				if($mes1>=12)
					{
					$ini = substr ($txtfecha1, 6, 4).'-12-01';
					if ($mes1==12) $fin = substr ($txtfecha1, 6, 4).'-12-'.$dia1;
					else $fin = substr ($txtfecha1, 6, 4).'-12-31';
			
		if ($ven==0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven==0 && $fam!=0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (tipo_dcto = 1 OR tipo_dcto = 2 OR tipo_dcto = 6 or tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto";		
		}
	else
	if ($ven!=0 && $fam==0)
       {
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}
	else
		{	
		$sql_fsm = "SELECT SUM(cantidad*peso) AS totalmes, SUM(cantidad*precio_unitario) AS Ttotalmes  FROM movimiento, productos, salida  WHERE  productos.cod_familia = $fam AND rut = '$rut'  AND (movimiento.tipo_dcto = 1 OR movimiento.tipo_dcto = 2 OR movimiento.tipo_dcto = 6 or movimiento.tipo_dcto = 7) AND (fecha>='$ini' and fecha<='$fin') AND entrada_salida_traspaso='S' AND productos.codigo = movimiento.cod_producto AND movimiento.id_soe=salida.id AND salida.vendedor=$ven";		
		}	
					$res_fsm = mysql_query($sql_fsm, $enlace);
					$rowk=0;
					if (mysql_fetch_object($res_fsm))
 						{
						$diciembre = mysql_result($res_fsm, 0, "totalmes");
						$tdiciembre = mysql_result($res_fsm, 0, "Ttotalmes")/1000;
						}
						if ($diciembre==NULL) $diciembre=0;
					
					}
				
				
				
	$totalmeses=$enero+$febrero+$marzo+$abril+$mayo+$junio+$julio+$agosto+$septiembre+$octubre+$noviembre+$diciembre;
	$Ttotalmeses=$tenero+$tfebrero+$tmarzo+$tabril+$tmayo+$tjunio+$tjulio+$tagosto+$tseptiembre+$toctubre+$tnoviembre+$tdiciembre;
				
			$totalmeses=number_format($totalmeses,0,',','.');
			$Ttotalmeses=number_format($Ttotalmeses,0,',','.');
			$enero=number_format($enero,0,',','.');
			$febrero=number_format($febrero,0,',','.');
			$marzo=number_format($marzo,0,',','.');
			$abril=number_format($abril,0,',','.');
			$mayo=number_format($mayo,0,',','.');
			$junio=number_format($junio,0,',','.');
			$julio=number_format($julio,0,',','.');
			$agosto=number_format($agosto,0,',','.');
			$septiembre=number_format($septiembre,0,',','.');
			$octubre=number_format($octubre,0,',','.');
			$noviembre=number_format($noviembre,0,',','.');
			$diciembre=number_format($diciembre,0,',','.');
			
			$tenero=number_format($tenero,0,',','.');
			$tfebrero=number_format($tfebrero,0,',','.');
			$tmarzo=number_format($tmarzo,0,',','.');
			$tabril=number_format($tabril,0,',','.');
			$tmayo=number_format($tmayo,0,',','.');
			$tjunio=number_format($tjunio,0,',','.');
			$tjulio=number_format($tjulio,0,',','.');
			$tagosto=number_format($tagosto,0,',','.');
			$tseptiembre=number_format($tseptiembre,0,',','.');
			$toctubre=number_format($toctubre,0,',','.');
			$tnoviembre=number_format($tnoviembre,0,',','.');
			$tdiciembre=number_format($tdiciembre,0,',','.');
			?>	
				 
			<tr>
		        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
		          <?=$rut?>    
	          </strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
				  <?=$nombre?>
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
				  <?=$direccion?>
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '01');"> <?=$enero?> </a>
                    
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                   <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '02');">   <?=$febrero?> </a>
                  
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '03');"> <?=$marzo?> </a>
                
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '04');">  <?=$abril?> </a>
                
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                    <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '05');">    <?=$mayo?>  </a>
                                 
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                    <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '06');"> <?=$junio?> </a>
                
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '07');"> <?=$julio?>  </a>
                  
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '08');"> <?=$agosto?>  </a>
                    
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '09');"> <?=$septiembre?>  </a>
                     
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '10');"> <?=$octubre?>  </a>
                    
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '11');"> <?=$noviembre?>  </a>
                
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
                  <a  href="javascript:fun_muestra('<?=$rut;?>','<?=$fam?>', '12');"> <?=$diciembre?>  </a>
                  
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$totalmeses?> 
				</strong></span></div></td>
                
	        </tr>	
			<?
			}
			$cont+=1;
			}
			
			
			?>

    </table>
	<form name="form1" method="post" action="">

	  <input type="button" name="imprimir" id="imprimir" value="Imprimir" onClick="fun_imprimir();">
	  <input name="rut" id="rut" type="text" style="visibility:hidden">
      <input name="ven" id="ven" type="text" style="visibility:hidden">
      <input name="familia" id="familia" type="text" style="visibility:hidden">
      <input name="mes" id="mes" type="text" style="visibility:hidden">
      <input name="ano" id="ano" type="text" style="visibility:hidden" >
    </form>
  </div>
</body>
</html>

<script language="javascript" type="text/javascript">
function cerrar()
{
window.top.open('','_parent','');
window.top.close();
}
function fun_muestra(rut,familia,mes)
{
var ven=<?=$ven?>;
var ano=<?=$aņo1?>;
	document.form1.rut.value=rut;
	document.form1.ven.value=ven;
	document.form1.familia.value=familia;
	document.form1.mes.value=mes;
	document.form1.ano.value=ano;
    document.form1.action="cliente_productos.php";
	document.form1.target="_blank";
	document.form1.submit();
}

function fun_imprimir()
	{
	document.getElementById('imprimir').style.display = "none";
	window.print();
	document.getElementById('imprimir').style.display = "block";
	};

</script>